export class EdelNavigationComponent {
    render() {
        return (h("slot", null));
    }
    hostData() {
        return {
            class: 'header-navigation'
        };
    }
    static get is() { return "edel-nav"; }
}
